_id: 2cenpvloizn0by91
_key: '!items!2cenpvloizn0by91'
img: systems/pf1/icons/misc/magic-swirl.png
name: Drench
system:
  actions:
    - _id: q55ykd6xrmidb1gf
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: round
        value: '1'
      name: Use
      range:
        units: close
      save:
        description: Reflex negates (object)
        type: ref
      target:
        value: one creature or object of size Large or smaller
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>A sudden downpour soaks the target creature or object. The rain follows
      the subject up to the range of the spell, soaking the target with water.
      If the target is on fire, the flames are automatically extinguished. Fires
      smaller than campfires (such as lanterns and torches) are automatically
      extinguished by this spell.</p>
  descriptors:
    value:
      - water
  learnedAt:
    class:
      arcanist: 0
      sorcerer: 0
      wizard: 0
  level: 0
  school: con
  subschool: creation
  uses:
    autoDeductChargesCost: '0'
type: spell

